<?php

namespace NoccyLabs\UnicodeGlyphs;


class Glyphs
{

    const ICON_STAR_FILL = "\u{f005}";
    const ICON_STAR_EMPTY = "\u{f006}";
    const ICON_HEART_FILL = "\u{f004}";
    const ICON_HEART_EMPTY = "\u{f08a}";
    const ICON_BELL_FILL = "\u{f0f3}";
    const ICON_BELL_EMPTY = "\u{f0a2}";
    const ICON_SERVER = "\u{f0a0}";
    const ICON_TAG = "\u{f02b}";
    const ICON_TAGS = "\u{f02c}";
    const ICON_SEARCH = "\u{f002}";
    const ICON_WARNING = "\u{f071}";

    const ICON_FLAMES = "\u{e780}";

    const ICON_FUNNEL = "\u{f0b0}";

    const ICON_CLIPBOARD = "\u{f0ea}";
    const ICON_LIGHTNING = "\u{f0e7}";

    const ICON_QUESTIONMARK = "\u{f128}";
    const ICON_INFORMATION = "\u{f129}";
    const ICON_EXCLAMATION = "\u{f12a}";

    // Checkmark (tick)
    const ICON_CHECKMARK = "\u{f00c}";
    // Cross (x)
    const ICON_CROSSMARK = "\u{f00d}";

    // Checkmark (tick) in circle
    const ICON_CHECKMARK_CIRCLE = "\u{f058}";
    // Cross (x) in circle
    const ICON_CROSSMARK_CIRCLE = "\u{f057}";

    // Opening and closing glyphs for colored blocks
    const OPEN_BLOCK_TRIANGLE = "\u{e0b2}";
    const OPEN_BLOCK_ROUNDED = "\u{e0b6}";
    const OPEN_BLOCK_SQUARE = "\u{2590}";
    const CLOSE_BLOCK_TRIANGLE = "\u{e0b0}";
    const CLOSE_BLOCK_ROUNDED = "\u{e0b4}";
    const CLOSE_BLOCK_SQUARE = "\u{258b}";
}
